.item-add-form {
    display: flex;
}
.item-add-form  .btn-group{
    width: 20%;
}


.item-add-form input{
    width: 80%;
    height: 40px;
    margin-right: 8px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    line-height: 1.5;
}